DO $$ 
    BEGIN
          IF EXISTS (SELECT "Id" FROM public."Versions" WHERE "Build">=1765) THEN
		RETURN;
          END IF;
        BEGIN
          CREATE TABLE public."UserQuotas"
(
	"Id" bigserial NOT NULL,
	"Name" character varying(64) NOT NULL,
	"Size" bigint NOT NULL
);
        EXCEPTION
            WHEN duplicate_table THEN RAISE NOTICE 'Create table <UserQuotas>.';
        END;
    END;
$$


